@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教員・履修生の声

------------------------------------------------------------ */
ul#navi_global li.n06 a{background:url(../img/navi_global01.jpg) no-repeat -847px -88px;}

/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../examination/img/h3_index01.png) no-repeat 0 0;
	height:23px;
	width:99px;
	position:absolute;
	top:35px;
	left:30px;
}

/* table
---------------------------------------------- */
table.type-examination{
	width:100%;
	margin-bottom:50px;
}

table.type-examination th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:10px;
	width:20%;
	text-align:left;
	vertical-align:top;
}

table.type-examination th.mintcream{background:#F8FAFC;}

table.type-examination td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:10px;
}


table.type-examination02{
	width:100%;
	margin-bottom:50px;
}

table.type-examination02 th{
	background:#84ACC8;
	border:1px solid #C8D5DC;
	padding:10px;
	width:20%;
	text-align:left;
	vertical-align:top;
	color:#FFF;
}

table.type-examination02 th.mintcream02{background:#B7CFDF;}

table.type-examination02 td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:10px;
}

.text_left{
	text-align: left;
	float: left;
}

.text_right{
	text-align: right;
    position: relative;
    right: -10px;
}